#!/bin/sh

echo 'name: fgl
version: 5.3
license: BSD3
copyright:
maintainer: Martin Erwig
stability:
homepage: http://web.engr.oregonstate.edu/~erwig/fgl/haskell
package-url:
description:
category: Data Structures
author:
exposed: True
exposed-modules: Data.Graph.Inductive.Internal.FiniteMap
                 Data.Graph.Inductive.Internal.Heap
                 Data.Graph.Inductive.Internal.Queue
                 Data.Graph.Inductive.Internal.RootPath
                 Data.Graph.Inductive.Internal.Thread Data.Graph.Inductive.Basic
                 Data.Graph.Inductive.Example Data.Graph.Inductive.Graph
                 Data.Graph.Inductive.Graphviz Data.Graph.Inductive.Monad
                 Data.Graph.Inductive.NodeMap Data.Graph.Inductive.Query
                 Data.Graph.Inductive.Tree Data.Graph.Inductive.Monad.IOArray
                 Data.Graph.Inductive.Query.ArtPoint Data.Graph.Inductive.Query.BCC
                 Data.Graph.Inductive.Query.BFS Data.Graph.Inductive.Query.DFS
                 Data.Graph.Inductive.Query.Dominators
                 Data.Graph.Inductive.Query.GVD Data.Graph.Inductive.Query.Indep
                 Data.Graph.Inductive.Query.MST Data.Graph.Inductive.Query.MaxFlow
                 Data.Graph.Inductive.Query.MaxFlow2
                 Data.Graph.Inductive.Query.Monad Data.Graph.Inductive.Query.SP
                 Data.Graph.Inductive.Query.TransClos Data.Graph.Inductive
hidden-modules:
import-dirs: /usr/lib/fgl-5.3/ghc-6.6
library-dirs: /usr/lib/fgl-5.3/ghc-6.6
hs-libraries: HSfgl-5.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/fgl-5.3/ghc-6.6/include
includes:
depends: base-2.0 mtl-1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/fgl-5.3/doc/html/fgl.haddock
haddock-html: /usr/share/fgl-5.3/doc/html' | /usr/bin/ghc-pkg6 update -
